Skip to content
View as Markdown

DELETE Remove Sequence Subscribers​

DELETE
/sequences/{id}/subscribers

Remove subscribers from an email sequence. Subscribers can be identified by tracker IDs or subscriber IDs. Removes the sequence tracker records for the specified subscribers. Requires FluentCampaign Pro.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The sequence ID.

Type
integer
Required

Request Body​

application/json
JSON
{
"tracker_ids": [
0
],
"subscriber_ids": [
0
]
}

Responses​

Subscribers removed from the sequence.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI